onEvent('recipes', (event) => {
    event.shaped('artifacts:whoopee_cushion', ['AAA', 'ABA', 'AAA'], {
        A: 'minecraft:leather',
        B: 'minecraft:twisting_vines'
    }).id('kubejs:artifacts/whoopee_cushion')
})